uuid: 1d74139d-e57e-4ff1-8424-dafbe93b5e66
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - claro
_core:
  default_config_hash: NjcxOBrPOiK5-38t56DwFBDVY4yer7YSlbRWXFuHe7A
id: claro_breadcrumbs
theme: claro
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
